1953296340

centos7利用yum安装docker

发布于 2019-06-07

1.环境要求 查询一下Linux的内核版本,Docker 要求 CentOS 系统的内核版本高于 3.10 ,查看本页面的前提条件来验证你的CentOS 版本是否支持 Docker 。 通过...